> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# クレジット使用状況

> 注: 機能とパフォーマンスが向上した [本 API の新しい v2 版](/ja/api-reference/endpoint/credit-usage) が利用可能です。


## OpenAPI

````yaml ja/api-reference/v1-openapi.json get /team/credit-usage
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v1
  description: Firecrawl サービスと連携して Web サイトのスクレイピングおよびクロール処理を行うための API です。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /team/credit-usage:
    get:
      tags:
        - Billing
      summary: 認証済みのチームの残りのクレジット数を取得する
      operationId: getCreditUsage
      responses:
        '200':
          description: 成功時のレスポンス
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: object
                    properties:
                      remaining_credits:
                        type: number
                        description: チームの残りクレジット数
                        example: 1000
                      plan_credits:
                        type: number
                        description: >-
                          プランに含まれるクレジット数です。この数には、クーポンクレジット、クレジットパック、自動チャージによるクレジットは含まれません。
                        example: 500000
                      billing_period_start:
                        type: string
                        format: date-time
                        description: 請求期間の開始日。無料プランを利用している場合は null が設定されます
                        example: '2025-01-01T00:00:00Z'
                        nullable: true
                      billing_period_end:
                        type: string
                        format: date-time
                        description: 請求期間の終了日。無料プランを利用している場合は null になります
                        example: '2025-01-31T23:59:59Z'
                        nullable: true
        '404':
          description: クレジット利用情報が見つかりません
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Could not find credit usage information
        '500':
          description: サーバーエラー
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Internal server error while fetching credit usage
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````